﻿@import url(https://fonts.googleapis.com/css?family=Poppins:500);

a, a:visited, a:hover, a:active {
    text-decoration: none;
    color: inherit;
}
.page h1 {	
	font-family: 'Fjalla One', sans-serif;
	color: #006699;
	font-size: 28px;		 
	line-height: 34px;	
 	padding-top: 20px;
 	padding-bottom: 20px;
	 
	}
.page h2 {
	font-family: 'Fjalla One', sans-serif;
	color: #006699;
	font-size: 24px;		 
	line-height: 30px;	
 	
 	border-bottom: thin #006699 dashed;
	}
.page h3 {
	font-family: 'Orbitron', sans-serif;
	color: #000;
	font-size: 18px;
	line-height: 22px; 
	letter-spacing:2px;
	}
	.page h4 {
	font-family: 'Fjalla One', sans-serif;
		color: #006699;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  margin: 10px 0 5px;

	}

img {
 	max-width: 100%;
 	height: auto;
}
.page .min {
	min-height: 1px;
}

.spacer{
	clear: both;
}
.page .imgcenter {
	text-align: center;
}
.page .center {
	text-align: center;
}

.page .pl20 {
	padding-left: 20px;
}
.page .pr20 {
	padding-right: 20px;
}
 .page .mt30 {
 	margin-top: 30px;
 }
  .page .mt100 {
 	margin-top: 100px;
 }

 .page .pt100 {
	padding-top: 100px;
}
.page .pt20 {
	padding-top: 20px;
}

.page .pb20 {
	padding-bottom: 20px;
}
.page .mb40 {
	margin-bottom: 40px;
}
.page .red {
	background-color: #ed3450;	
} 
.page .ltgreen {
	background: rgb(143, 190, 64); 
background: rgba(143, 190, 64, .8);
 }
 .page .greenback {
		background-color: #87e12c;
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100' height='18' viewBox='0 0 100 18'%3E%3Cpath fill='%2366cc00' fill-opacity='0.4' d='M61.82 18c3.47-1.45 6.86-3.78 11.3-7.34C78 6.76 80.34 5.1 83.87 3.42 88.56 1.16 93.75 0 100 0v6.16C98.76 6.05 97.43 6 96 6c-9.59 0-14.23 2.23-23.13 9.34-1.28 1.03-2.39 1.9-3.4 2.66h-7.65zm-23.64 0H22.52c-1-.76-2.1-1.63-3.4-2.66C11.57 9.3 7.08 6.78 0 6.16V0c6.25 0 11.44 1.16 16.14 3.42 3.53 1.7 5.87 3.35 10.73 7.24 4.45 3.56 7.84 5.9 11.31 7.34zM61.82 0h7.66a39.57 39.57 0 0 1-7.34 4.58C57.44 6.84 52.25 8 46 8S34.56 6.84 29.86 4.58A39.57 39.57 0 0 1 22.52 0h15.66C41.65 1.44 45.21 2 50 2c4.8 0 8.35-.56 11.82-2z'%3E%3C/path%3E%3C/svg%3E");
}
.page .greyback {
	background-color: #ffffff;
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100' height='18' viewBox='0 0 100 18'%3E%3Cpath fill='%23cccccc' fill-opacity='0.12' d='M61.82 18c3.47-1.45 6.86-3.78 11.3-7.34C78 6.76 80.34 5.1 83.87 3.42 88.56 1.16 93.75 0 100 0v6.16C98.76 6.05 97.43 6 96 6c-9.59 0-14.23 2.23-23.13 9.34-1.28 1.03-2.39 1.9-3.4 2.66h-7.65zm-23.64 0H22.52c-1-.76-2.1-1.63-3.4-2.66C11.57 9.3 7.08 6.78 0 6.16V0c6.25 0 11.44 1.16 16.14 3.42 3.53 1.7 5.87 3.35 10.73 7.24 4.45 3.56 7.84 5.9 11.31 7.34zM61.82 0h7.66a39.57 39.57 0 0 1-7.34 4.58C57.44 6.84 52.25 8 46 8S34.56 6.84 29.86 4.58A39.57 39.57 0 0 1 22.52 0h15.66C41.65 1.44 45.21 2 50 2c4.8 0 8.35-.56 11.82-2z'%3E%3C/path%3E%3C/svg%3E");

}
.page .blueback2 {

background-color: #006699;
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100' height='18' viewBox='0 0 100 18'%3E%3Cpath fill='%23ffffff' fill-opacity='0.04' d='M61.82 18c3.47-1.45 6.86-3.78 11.3-7.34C78 6.76 80.34 5.1 83.87 3.42 88.56 1.16 93.75 0 100 0v6.16C98.76 6.05 97.43 6 96 6c-9.59 0-14.23 2.23-23.13 9.34-1.28 1.03-2.39 1.9-3.4 2.66h-7.65zm-23.64 0H22.52c-1-.76-2.1-1.63-3.4-2.66C11.57 9.3 7.08 6.78 0 6.16V0c6.25 0 11.44 1.16 16.14 3.42 3.53 1.7 5.87 3.35 10.73 7.24 4.45 3.56 7.84 5.9 11.31 7.34zM61.82 0h7.66a39.57 39.57 0 0 1-7.34 4.58C57.44 6.84 52.25 8 46 8S34.56 6.84 29.86 4.58A39.57 39.57 0 0 1 22.52 0h15.66C41.65 1.44 45.21 2 50 2c4.8 0 8.35-.56 11.82-2z'%3E%3C/path%3E%3C/svg%3E");
	}


.page .dkgreen {
background-color: #339966;
}
.page .black {
	background-color: #1D1D1B;
}
.page .white {
	background-color: #fff;
}



.page .topper{
	background-size: 100% auto;
	-webkit-background-size: 100% auto;
-moz-background-size: 100% auto;
-o-background-size: 100% auto;
background-image: url(/images/topnav.png);
background-repeat: no-repeat;
padding-top: 60px;
overflow: none;

}

.page .height {
height: 100%;
}
.page .background {	
width: 100%;
background-color:#fff;
background-image: url(/images/back.jpg);
background-repeat: repeat;
}

.page .script {
	font-family: 'Dancing Script', cursive;	
	color:  #006699;
	font-size: 24px;
		
}
.page .script a{
	color:  #006699;
	text-decoration: none;		
}
.page .script a:hover{
	color: #66cc00;		
}


/*text*/

 
	.page .bodytext {
	font-family: 'News Cycle', sans-serif;
	color: #006699;
 	font-size: 16px;
 	line-height: 20px;
 	display: block; 		
}
.page .bodytext ul{
padding: 0px;	
}

.page .bodytext li{
list-style-image: url(/images/dotpoint.jpg);
	list-style-position: outside;
    padding-left: 30px;
    
}
.page .bodytext a{
	color: #006699;
	text-decoration:underline;		
}
.page .bodytext a:hover{
	color: #ccc;		
}

.page .smallblacktext {
font-family: 'Ubuntu Condensed', sans-serif;
		color: #000;
	font-size: 14px;
}


.page .bluetext {
font-family: 'Fjalla One', sans-serif;
		color: #006699;
  font-size: 20px;
  font-weight: 400;
  line-height: 24px;
  margin: 10px 0 5px;
  }
.page .bluetext a {
font-family: 'Fjalla One', sans-serif;
color: #006699;
text-decoration: underline;
}
.page .bluetext a:hover {
		color: #66cc00;
	}
	
	.page .smallbluetext {
font-family: 'News Cycle', sans-serif;
	color: #006699;
  font-size: 14px;  
  line-height: 20px;
  margin: 10px 0 5px;
  }
.page .smallbluetext a {
font-family: 'News Cycle', sans-serif;
	color: #006699;
text-decoration: underline;
}
.page .smallbluetext a:hover {
		color: #66cc00;
	}
	

	.page .contact {
font-family: 'Ubuntu Condensed', sans-serif;
		color: #fff;
	font-size: 20px;
}
.page .contact a {
font-family: 'Ubuntu Condensed', sans-serif;
		color: rgb(143, 190, 64);
}
.page .contact a:hover {
		color: #fff;
	}

.page .smallwhitetext {
font-family: 'Ubuntu Condensed', sans-serif;
		color: #fff;
	font-size: 12px;
}
.page .smallwhitetext a {
font-family: 'Ubuntu Condensed', sans-serif;
		color: #fff;
}
.page .smallwhitetext a:hover {
		color: rgb(143, 190, 64);
	}


.page .whitehead {
	font-family: 'Orbitron', sans-serif;
	font-size: 24px;
 	color: #fff;
 	line-height: 30px;
	}

}
 @media only screen and (min-width : 768px){
	.page .bodytext {
	font-size: 16px;
	line-height: 20px; 
}

}

 @media only screen and (min-width : 1200px) {
	.page .bodytext {
	font-size: 16px;
	line-height: 20px; 
}
.page .whitebodytext {
font-family: 'Ubuntu Condensed', sans-serif;
		color: #fff;
	font-size: 16px;
}
.page .whitehead {
	font-family: 'Orbitron', sans-serif;
	font-size: 24px;
 	color: #fff;
 	line-height: 30px;
	}

}

/*feature button*/

.snip1547 {
  background-color: transparent;
  border: none;
  color: #ffffff;
  cursor: pointer;
  display: inline-block;
  font-family: 'Poppins', Arial, sans-serif;
  font-size: 12px;
  font-weight: 500;
  line-height: 48px;
  margin: 15px 20px;
  outline: none;
  padding: 0 43px 0 0;
  position: relative;
  text-transform: uppercase;
}

.snip1547 span {
  background-color: #006699;
  color: #fff;
  border-radius: 5px 0 0 5px;
  padding: 10px 20px;
  -webkit-transition: all 0.15s ease-in;
  transition: all 0.15s ease-in;
}

.snip1547:after {
  font-family: FontAwesome;
  content: "\f0da";
  background-color: #66cc00;
  color: #fff;
  position: absolute;
  right: 0%;
  height: 48px;
  padding: 1px 20px;
  top: 0;
  border-radius: 0 5px 5px 0;
  -webkit-transition: all 0.15s ease-in;
  transition: all 0.15s ease-in;
}

.snip1547:hover span,
.snip1547.hover span {
  background-color: #006699;
  
}

.snip1547:hover:after,
.snip1547.hover:after {
  margin-top: -5px;
  background-color: #66cc00;  
  box-shadow: -5px 10px 20px rgba(0, 0, 0, 0.5);
}
 /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {
    .snip1547 {
   font-size: 14px;
   margin: 15px 20px;
    padding: 0 30px 0 0;
  }

}
@media only screen and (min-width : 1200px) {
.snip1547 {
   font-size: 17.5px;
    margin: 15px 20px; 
  padding: 0 43px 0 0;
  
  
}


}
/*end feature button*/












/* -------------------------parallax alternative------------------------- */

.page .walk1 {
	
	display: block;
	width: 100%;

}

 /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {   

  .page .walk1 {	
	display: none;

}
.ineditmode .walk1  {
	display: block;
}	

}




/*side menu on products page*/


.page .nav-two .head {
  color: #ED3450;
  font-size: 20px;
  font-weight: 300;
  line-height: 24px;
  margin: 10px 0 5px;
}

		
 .page .nav-two li{
	float: left;
	width: 100%;
	text-align: left;
	list-style:none;
	font-family: 'Ubuntu Condensed', sans-serif;
	font-size: 2.0rem;
	color: #000;	
	border-bottom: thin #ed3450 solid;
	padding: 10px 0px 7px 7px;
	margin: 0px;

		
/*padding-left: 10px!important;*/	
}  
.page .nav-two li a{
   color:#000;
   text-decoration:none;
   
}  
.page .nav-two li.nav-selected a {
   background-color: #fff;
   color:#ed3450; 
}
 .page .nav-two li a:hover {
   background-color: #cccccc;
   color:#000; 
}

.page .nav-path-selected-two {
	background-color: #ccc;
	color:#ed3450;
	display: block;
}

.page .nav-two ul {
	position:absolute;
	left:-9999px;
	top:-9999px;
list-style-type:none;
padding: 0px;
margin-top: 30px;
}
.page .nav-two li:hover { position:relative; background:#cccccc; color: #000; }

.page .nav-two li:hover ul {
left:0px;
top:40px;
background:cccccc;
padding:0px;
text-align: left;
}
 
.page .nav-two li:hover ul li a {
padding:5px;
display:block;

background-color:cccccc;

}
.page .nav-two li:hover ul li a:hover { background:#cccccc; 
 }




table { margin: auto; }
thead {
	background: #006699;
	height: 30px; 
	margin-left: 20px;
	color: #fff;
	
	 }
	 tbody {
	font-family: 'News Cycle', sans-serif;
	color: #006699;
	font-size: 16px; 
	background: #fff;
	 

}
	 tr:hover td {
background: #D5F1FF;
}




 
 /* Custom, iPhone Retina */ 
    @media (min-width : 320px) {
        .page h1 {	
	font-size: 24px; 
	line-height: 32px;	 
	 
	}
.page .pl40 {
	padding-left: 0px;
}
.page .pr40 {
	padding-right: 0px;
}

.page .pt60 {
	padding-top: 0px;
}
.page .pb60 {
	padding-top: 0px;
}
.page .pl60 {
	padding-left: 30px;

}
.page .pr60 {
	padding-right: 30px;
}
.page .pt40 {
	padding-top: 10px;
}
.page .mt60 {
	margin-top: 20px;
}
.page .pb40 {
	padding-bottom: 20px;
}

.page .boxtexthead {	
	font-family: 'Fjalla One', sans-serif;
	color: #006699;
	font-size: 28px;		 
	line-height: 34px;
	padding-left: 20px;
 	padding-right: 20px;
 	padding-top: 20px;
			
}
.page .boxtext {
	font-family: 'News Cycle', sans-serif;
	color: #006699;
 	font-size: 20px;
 	line-height: 26px;
 	display: block;
 	padding-left: 20px;
 	padding-right: 20px;
 	  	
}
.page .boxtext a{
	color:  #006699;
	text-decoration: underline;
	font-weight: bold;		
}
.page .boxtext a:hover{
	color: #ccc;		
}

.page .boxtextheadwhite {	
	font-family: 'Fjalla One', sans-serif;
	color: #fff;
	font-size: 26px;		 
	line-height: 32px;
	padding-left: 20px;
 	padding-right: 10px;
 	padding-top: 20px;
			
}
.page .boxtextwhite {
	font-family: 'News Cycle', sans-serif;
	color: #fff;
 	font-size: 20px;
 	line-height: 30px;
 	display: block;
 	padding-left: 20px;
 	padding-right: 10px;
 	  	
}
.page .boxtextwhite a{
	color:  #fff;
	text-decoration: underline;
	font-weight: bold;		
}
.page .boxtextwhite a:hover{
	color: #ccc;		
}
.page .blueback {
display: none;
background-color: #fff;

	}

.page .backimg {
background-image: none;
}



    }


 /* Small Devices, Tablets */
    @media (min-width : 768px) {
      

.page h1 {	
	font-size: 22px; 
	line-height: 28px;	 
	 
	}
.page h4 {	
	font-size: 18px; 
		 
	 
	}
	.page .pr40 {
	padding-right: 40px;
}

.page .pt60 {
	padding-top: 20px;
}
.page .pb60 {
	padding-bottom: 60px;
}
.page .pt20 {
	padding-top: 20px;
}
.page .pl60 {
	padding-left: 40px;

}

.page .pr60 {
	padding-right: 40px;
}
.page .pt40 {
	padding-top: 40px;
}
.page .nopad {
	margin-right: 0px;
	padding: 0px;
	width: 50%!important;
	height: auto; 
		
}
.page .nopad2 {
	margin-right: 0px;
	height: auto;	
	width: 50%!important;	
		
}
.page .boxtexthead {	
	font-family: 'Fjalla One', sans-serif;
	color: #006699;
	font-size: 40px;		 
	line-height: 48px;
	padding-left: 40px;
 	padding-right: 20px;
 	padding-top: 20px;
			
}
.page .boxtext {
	font-family: 'News Cycle', sans-serif;
	color: #006699;
 	font-size: 16px;
 	line-height: 20px;
 	display: block;
 	padding-left: 40px;
 	padding-right: 20px;
 	  	
}
.page .boxtext a{
	color:  #006699;
	text-decoration: underline;
	font-weight: bold;		
}
.page .boxtext a:hover{
	color: #ccc;		
}

.page .boxtextheadwhite {	
	font-family: 'Fjalla One', sans-serif;
	color: #ffffff;
	font-size: 40px;		 
	line-height: 48px;
	padding-left: 40px;
 	padding-right: 20px;
 	padding-top: 20px;
			
}
.page .boxtextwhite {
	font-family: 'News Cycle', sans-serif;
	color: #ffffff;
 	font-size: 16px;
 	line-height: 20px;
 	display: block;
 	padding-left: 40px;
 	padding-right: 20px;
 	  	
}
.page .boxtextwhite a{
	color:  #fff;
	text-decoration: underline;
	font-weight: bold;		
}
.page .boxtextwhite a:hover{
	color: #ccc;		
}
.page .blueback {
display: block;
background-color: #006699;
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100' height='18' viewBox='0 0 100 18'%3E%3Cpath fill='%23ffffff' fill-opacity='0.04' d='M61.82 18c3.47-1.45 6.86-3.78 11.3-7.34C78 6.76 80.34 5.1 83.87 3.42 88.56 1.16 93.75 0 100 0v6.16C98.76 6.05 97.43 6 96 6c-9.59 0-14.23 2.23-23.13 9.34-1.28 1.03-2.39 1.9-3.4 2.66h-7.65zm-23.64 0H22.52c-1-.76-2.1-1.63-3.4-2.66C11.57 9.3 7.08 6.78 0 6.16V0c6.25 0 11.44 1.16 16.14 3.42 3.53 1.7 5.87 3.35 10.73 7.24 4.45 3.56 7.84 5.9 11.31 7.34zM61.82 0h7.66a39.57 39.57 0 0 1-7.34 4.58C57.44 6.84 52.25 8 46 8S34.56 6.84 29.86 4.58A39.57 39.57 0 0 1 22.52 0h15.66C41.65 1.44 45.21 2 50 2c4.8 0 8.35-.56 11.82-2z'%3E%3C/path%3E%3C/svg%3E");
	}

.page .backimg {
width: 100%;
background-image: url(/images/sunset.jpg);
background-repeat: no-repeat;
height: 300px;
display: block;
}



}

 /* Large Devices, Wide Screens */
    @media (min-width : 1200px) {   



.page h1 {
	
	font-size: 36px; 
	 line-height: 40px;
	 
	}
	.page h4 {	

font-size: 25px;

}
.page .pt60 {
	padding-top: 60px;
}
.page .pb60 {
	padding-bottom: 60px;
}
.page .pt20 {
	padding-top: 20px;
}
.page .pr40 {
	padding-right: 40px;
}
.page .pl60 {
	padding-left: 60px;

}
.page .pr60 {
	padding-right: 60px;
}
.page .pt40 {
	padding-top: 40px;
}
.page .pb40 {
	padding-bottom: 40px;
}

.page .mt60 {
	margin-top: 60px;
}
.page .nopad {
	margin-right: 0px;
	padding: 0px;
	width: 50%!important;
	height: auto; 
		
}
.page .nopad2 {
	margin-right: 0px;
		
	width: 50%!important;	
		
}
.page .boxtexthead {	
	font-family: 'Fjalla One', sans-serif;
	color: #006699;
	font-size: 40px;		 
	line-height: 48px;
	padding-left: 120px;
 	padding-right: 80px;
 	padding-top: 40px;
			
}
.page .boxtext {
	font-family: 'News Cycle', sans-serif;
	color: #006699;
 	font-size: 20px;
 	line-height: 30px;
 	display: block;
 	padding-left: 120px;
 	padding-right: 80px;
 	}
 	
.page .boxtext a{
	color:  #006699;
	text-decoration: underline;
	font-weight: bold;		
}
.page .boxtext a:hover{
	color: #ccc;		
}
  	

.page .boxtextheadwhite {	
	font-family: 'Fjalla One', sans-serif;
	color: #fff;
	font-size: 40px;		 
	line-height: 48px;
	padding-left: 120px;
 	padding-right: 80px;
 	padding-top: 40px;
			
}
.page .boxtextwhite {
	font-family: 'News Cycle', sans-serif;
	color: #fff;
 	font-size: 20px;
 	line-height: 30px;
 	display: block;
 	padding-left: 120px;
 	padding-right: 80px;
 	  	
}
.page .boxtextwhite a{
	color:  #fff;
	text-decoration: underline;
	font-weight: bold;		
}
.page .boxtextwhite a:hover{
	color: #ccc;		
}

.page .blueback {
display: block;
background-color: #006699;
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100' height='18' viewBox='0 0 100 18'%3E%3Cpath fill='%23ffffff' fill-opacity='0.04' d='M61.82 18c3.47-1.45 6.86-3.78 11.3-7.34C78 6.76 80.34 5.1 83.87 3.42 88.56 1.16 93.75 0 100 0v6.16C98.76 6.05 97.43 6 96 6c-9.59 0-14.23 2.23-23.13 9.34-1.28 1.03-2.39 1.9-3.4 2.66h-7.65zm-23.64 0H22.52c-1-.76-2.1-1.63-3.4-2.66C11.57 9.3 7.08 6.78 0 6.16V0c6.25 0 11.44 1.16 16.14 3.42 3.53 1.7 5.87 3.35 10.73 7.24 4.45 3.56 7.84 5.9 11.31 7.34zM61.82 0h7.66a39.57 39.57 0 0 1-7.34 4.58C57.44 6.84 52.25 8 46 8S34.56 6.84 29.86 4.58A39.57 39.57 0 0 1 22.52 0h15.66C41.65 1.44 45.21 2 50 2c4.8 0 8.35-.56 11.82-2z'%3E%3C/path%3E%3C/svg%3E");
	}
.page .backimg {
width: 100%;
background-image: url(/images/sunset.jpg);
background-repeat: no-repeat;
height: 300px;
display: block;
}


}
 /* Large Devices, Wide Screens */
      
@media screen and (min-width:1920px) {

.page .nopad {
	margin-right: 0px;
	padding-left: 60px;
	width: 50%!important;
	height: auto; 
	
		
}
.page .nopad2 {
	margin-right: 0px;
	height: auto;	
	width: 50%!important;	
		
}
.page .boxtexthead {	
	
 	padding-top: 120px;
			
}
.page .boxtext {
	font-family: 'News Cycle', sans-serif;
	color: #006699;
 	font-size: 26px;
 	line-height: 34px;
 	display: block;
 	padding-left: 120px;
 	padding-right: 80px;
 	
 	}
.page .blueback {
display: block;
background-color: #006699;
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100' height='18' viewBox='0 0 100 18'%3E%3Cpath fill='%23ffffff' fill-opacity='0.04' d='M61.82 18c3.47-1.45 6.86-3.78 11.3-7.34C78 6.76 80.34 5.1 83.87 3.42 88.56 1.16 93.75 0 100 0v6.16C98.76 6.05 97.43 6 96 6c-9.59 0-14.23 2.23-23.13 9.34-1.28 1.03-2.39 1.9-3.4 2.66h-7.65zm-23.64 0H22.52c-1-.76-2.1-1.63-3.4-2.66C11.57 9.3 7.08 6.78 0 6.16V0c6.25 0 11.44 1.16 16.14 3.42 3.53 1.7 5.87 3.35 10.73 7.24 4.45 3.56 7.84 5.9 11.31 7.34zM61.82 0h7.66a39.57 39.57 0 0 1-7.34 4.58C57.44 6.84 52.25 8 46 8S34.56 6.84 29.86 4.58A39.57 39.57 0 0 1 22.52 0h15.66C41.65 1.44 45.21 2 50 2c4.8 0 8.35-.56 11.82-2z'%3E%3C/path%3E%3C/svg%3E");
	}


.page .backimg {
width: 100%;
background-image: url(/images/sunset.jpg);
background-repeat: no-repeat;
height: 300px;
display: block;
}

}

